@charset "utf-8";
/* ===================================================================
CSS information

 file name  :goods.css
 style info :goodsページのスタイル
=================================================================== */

/* -----------------------------------------------------------
	shared
----------------------------------------------------------- */
#contentsBg{
	background:url(/images/shared/bg_wrap.jpg) top left repeat;
	width:990px;
	margin:auto;
}
ul.topMenu{
	margin:24px 0 9px 9px;
	height:53px;
}
ul.topMenu li{
	float:left;
	margin:0 13px 0 0;
	height:53px;
}
ul.topMenu li.last{
	margin:0 0 0 0;
}
/* -----------------------------------------------------------
	soundContents
----------------------------------------------------------- */
#soundContents{
	background:url(/images/goods/curry_bg.png) top left no-repeat;
	width:932px;
	height:754px;
	padding:9px 31px 20px 35px;
	clear:both;
}
#soundContents h3{
	padding:0 0 37px 0;
}
#soundContents .leftContents{
	float:left;
  padding:0 0 0 93px;
}
#soundContents .stit{
	padding:0 0 15px 0;
}
#soundContents .rightContents{
	float:left;
	padding:0 0 0 22px;
}
#soundContents .rightContents .text01{
	padding:0 0 10px 0;
}
#soundContents .rightContents .btn{
}
/* -----------------------------------------------------------
	curryContents
----------------------------------------------------------- */
#curryContents{
	background:url(/images/goods/curry_bg.png) top left no-repeat;
	width:932px;
	height:754px;
	padding:9px 31px 20px 27px;
	clear:both;
  position:relative;
}
#curryContents h3{
	padding:0 0 24px 9px;
}
#curryContents .rightContents{
	float:left;
	padding:0 0 0 44px;
}
#curryContents .rightContents .stit{
	padding:0 0 10px 0;
}
#curryContents .rightContents .text01{
	padding:0 0 10px 0;
}
#curryContents .rightContents .text02{
	padding:10px 0 0 0;
}
#curryContents .rightContents .playArea{
}
#curryContents .rightContents .btn{
	padding:43px 0 0 247px;
}
#curryContents .contact{
  right: 50px;
	position: absolute;
	font-size: 12px;
	bottom: 55px;
  color:#3F240F;
}
/* -----------------------------------------------------------
	goodsContents
----------------------------------------------------------- */
#goodsContents{
	background:url(/images/goods/goods_bg.jpg) top left no-repeat;
	width:945px;
	height:1504px;
	padding:9px 26px 20px 19px;
	clear:both;
}
#goodsContents h3{
	padding:0 0 8px 17px;
}
#goodsContents .box{
	margin:16px 0 0 0;
	height:218px;
}
#goodsContents .box.floatRight{
	width:461px;
}
#goodsContents .img{
	float:left;
}
#goodsContents .stit{
	padding:7px 0 12px 3px;
}
#goodsContents .text{
	padding:0 0 0 3px;
}
#goodsContents .contact{
	clear:both;
	margin:15px 8px 0 0;
	text-align:right;
	font-size:12px;
	color:#3f240f;
}
#goodsContents .contact a{
	color:#8c5e32;
	text-decoration:underline;
}
#goodsContents .contact a:hover{
	color:#8c5e32;
	text-decoration:none;
}
/* -----------------------------------------------------------
	amuContents
----------------------------------------------------------- */
#amuContents{
	background:url(/images/goods/amu_bg.jpg) top left no-repeat;
	width:923px;
  position:relative;
	height:542px;
	padding:9px 31px 0 36px;
}
#amuContents h3{
	padding:0 0 36px 1px;
}
#amuContents .box1{
	clear:both;
}
#amuContents .box2{
	clear:both;
	padding:18px 0 0 0;
}
#amuContents .img{
	float:left;
	padding:0 4px 0 0;
}
#amuContents .stit{
	padding:7px 0 12px 0;
}
#amuContents .btn{
	padding:20px 0 0 126px;
}
#amuContents .contact{
  font-size:12px;
  right:50px;
  margin-top:55px;
  position:absolute;
  color:#3F240F;
}


















